﻿
div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}



.btn-more-photos {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #BAC60A;
  color: #fff;
}

.btn-more-photos span {
  display: block;
  height: 50px;
  line-height: 50px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -25px;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
}

#site-title { 
	display: none;
}

	.m_index_menu_2_padding{
		padding-left:70px;
		font-size:44px;
		
	}
.panels-flexible-home_page .panels-flexible-row{padding:0 0 0.5em 0;margin:0;}
.panels-flexible-home_page .panels-flexible-row-last{padding-bottom:0;}
.panels-flexible-row-home_page-main-row-inside{padding-right:0px;}
.panels-flexible-row-home_page-1-inside{padding-right:0px;}
.panels-flexible-row-home_page-3-inside{padding-right:0px;}
.panels-flexible-row-home_page-4-inside{padding-right:0px;}
.panels-flexible-row-home_page-5-inside{padding-right:0px;}

.available{color:#52ceff; font-size:12px; line-height:20px; float:left; font-weight:bold; padding:8px 0;}

.available h2{color:#52ceff; font-size:15px; line-height:20px; padding-left:50px; float:left; display:compact;}

div.content {
	width: 1000px;
	min-height:825px;
	padding-bottom: 25px;
}

div.content h1 {
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	padding: 8px 0 0px;
	color: #3784e0;
}

div.content p {
	font-size: 16px;
	padding-bottom: 15px;
}

.content p, h2 {
	padding: 5px;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}

	
#seals,
#lbl-footer .disclaimer-text,
#lbl-footer .lbl-disclaimer,
#lbl-footer .social{
	display:inline-block;
	margin:0 1%;
}

#seals{
	width:118px;
	height:55px;
	float:left;
	margin-left:0;
	}


	#lbl-footer #seals,
	#lbl-footer .disclaimer-text,
	#lbl-footer .lbl-disclaimer,
	#lbl-footer .social
	{ 
	display:block;
	float:none;
	margin:0 auto 15px;
	padding:0;
	}


.home-page { text-align: center; background-color: transparent; padding: 0 !important; }

.home-page a { color: #000000; text-decoration: none; }
.header-cta{margin-top:4px;margin-bottom:-4px}
.header-cta h2{font-size:24px}
.about-main a{text-decoration:none}
.about-main a:hover,.about-main a:focus{color:#111;text-decoration:none}
.about-main p{font-size:12px}
.about-main p a{color:#007094}
.td-footer-wrapper .about-main p{font-size:12px;margin:0 0 10px}
.td-footer-wrapper .about-main p a{width:auto;display:block}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}


.fen{
	width:78px;
	height:3px;
	background:#63c1ff;
	margin:0 auto;
	margin-top:10px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.before-content,
.after-content,
.custom-after-content,
.page-after-content {
	padding-top:5px;
	padding-bottom:5px;
	clear:both;
}


.after-content,
.custom-after-content,
.page-after-content {
	border-top:1px solid #aaaaaa;
	margin-top:5px;
}
.alert__description,.alert__actions{display:inline-block;height:inherit;}
.alert__description{width:calc(100% - 24px);padding-right:8px;text-overflow:ellipsis;vertical-align:top;opacity:1;transition:opacity 400ms cubic-bezier(0.22,0.61,0.18,0.7);}
.alert__description.description--loading{opacity:0;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}

	.title .text-center .excerpt{
		margin-left: auto;
		margin-right: auto;
	}


	
	
	.section-title.text-center .excerpt{
		margin-left: auto;
		margin-right: auto;
	}


	.media .text-center .excerpt{
		margin-left: auto;
		margin-right: auto;
	}

		.media.large .text-center .excerpt{
			margin-left: auto;
			margin-right: auto;
		}

.text-center ul, .text-right ul,
.text-center ol, .text-right ol{
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.text-center ul li, .text-right ul li,
.text-center ol li, .text-right ol li {
	list-style-position: inside;
}

	.text-center{
		text-align: center;
	}


	.swiper-slide.text-center .excerpt{
		margin-left: auto;
		margin-right: auto;
	}
.typing-indicator{width:8px;height:8px;border-radius:50px;background-color:#6a645f;display:inline-block;margin:0 1px;-webkit-animation:.5s ease-in-out infinite alternate pulse;-moz-animation:.5s ease-in-out infinite alternate pulse;-o-animation:.5s ease-in-out infinite alternate pulse;-ms-animation:pulse .5s ease-in-out infinite alternate;animation:.5s ease-in-out infinite alternate pulse}
.typing-indicator:nth-child(2){-webkit-animation-delay:166ms;-moz-animation-delay:166ms;-o-animation-delay:166ms;-ms-animation-delay:166ms;animation-delay:166ms}
.typing-indicator:nth-child(3){-webkit-animation-delay:333ms;-moz-animation-delay:333ms;-o-animation-delay:333ms;-ms-animation-delay:333ms;animation-delay:333ms}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.footer .footer__section-wrapper{position:relative;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;margin:24px 0;width:100%}
.footer .footer__section-wrapper a{margin:0 6px}
.footer .footer__section-wrapper--left{-webkit-box-pack:start;-webkit-justify-content:flex-start;justify-content:flex-start;width:50%}
.footer .footer__section-wrapper--right{-webkit-flex-wrap:wrap;flex-wrap:wrap;color:#fff}

.b-home-bs__btn {
    margin-top: 32px;
}

.b-home-bs__btn .b-btn_green {
    -webkit-box-shadow: 0px 10px 23px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 10px 23px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 10px 23px 0px rgba(0, 0, 0, 0.1);
}

ul.sw-channel-list li.sw-channel-item {
	position: relative;
	list-style: none;
	float: left;
	margin: 0 0 0 5px;
	height: 39px;
}

 


li.sw-channel-item:nth-child(5) ul.sw-channel-dropdown.outer, li.sw-channel-item:nth-child(6) ul.sw-channel-dropdown.outer {
	right: -39px;
    left: auto;
    margin-left: 0;
}

li.sw-channel-item:nth-child(5) ul.sw-channel-dropdown.outer {
	right: -190px;
}


 

ul.sw-channel-list li.sw-channel-item:last-child ul.sw-channel-dropdown {
	left: auto;
	right: 0px;
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item.active {
  color: #EDEDED;
}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.carousel--listing__img{width:100%}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.c-fff {color: #fff;}

.mb li ,.mb li p {
float:left;
font-size: 12px;
font-size: 1.2rem;
padding-left: 10px;
}

.mb li a {
text-decoration: underline;
}

.ktz-aftermenubanner{padding:0px;text-align:right;}




.question-brief .question-content {
  padding-right: 60px;
}




.question-detailed .question-content {
  padding-bottom: 20px;
}


.az-events .az-event {
    float: left;
    width: 204px;
    margin: 0 5px;
}


.az-sidebar-events .az-event {
    float: none;
    width: 262px;
    margin: 0;
}


.az-event img {
  vertical-align: middle;
  width: 100%;
}
